cancel
Showing results for 
Search instead for 
Did you mean: 

Driver for Dart

note8g2018
Node

Howdy,
I want to ask you when you will make Driver for Dart language?
please do one soon because I love neo4j database and I want to use it in my Flutter App and I already did my server side by Dart.

Best Regards,

3 REPLIES 3

maciej_krzywdaa
Graph Buddy

Hi @note8g2018,

Maybe try using https://github.com/Pajn/Neo4jDart , I don't know when official support from Neo4j for Dart programming languange will be publish or that working under a official driver for Neo4j, but I will try ask this question for developers, maybe I can be solution for you 🙂

Hi, is there an update about a driver for dart?

Regards

Hello, support for Dart is not on any roadmap as far as I know.
I've only found two very old projects, based on the HTTP API.

The only viable options are:

If you're a paid customer, let your account manager know you'd like to see better support for Dart!

Nodes 2022
Nodes
NODES 2022, Neo4j Online Education Summit

On November 16 and 17 for 24 hours across all timezones, you’ll learn about best practices for beginners and experts alike.